*  {margin:0;padding:0;border:0;}

html {  
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;

}


span {color: #ededed;}
input:checked+span {color:#000;}


img {border:0;}



p {text-align:left;color:#444f51;}

strong {color:#222;}

a {color:#8e0555;text-decoration:underline;outline:none;cursor:pointer;nowrap;}

a:hover {color:#8e0555;}

h1, h2, h3, h4 {text-align:center;color:#c7378b;font-weight:200;font-family: Times, serif;}

h1 {font-size: 32px;margin:0 0 10px 0; color:#954474;}
h2 {font-size: 22px;text-align:left;text-decoration:bold;margin:5px 0px 5px -10px;font-weight:200;color:#954474;}
h3 {font-size: 18px;margin:5px 0px 5px -10px;font-weight:200;color:#c75d9b;}


h4 {font-size: 14px;color:#c75d9b;text-decoration:bold;text-align:center;}
h5 {font-size: 14px;color:#000;text-decoration:bold;text-align:left;}
/*h6 {font-size:18px;text-align:left;color:#5c0237;font-weight:200;line-height:24px;}in main body large text*/

ul, ol {list-style:disc;}
li {text-align:left;padding:5px 0 5px 5px;}

.noline {border:0;}
.clear {clear:both;}


 .outline {
	list-style: none;
}

.outline ul {
	list-style: none;

}


.outline li {
	cursor: auto;
	list-style: none;
	 text-align: left;
	 font-size: 18px;
	 padding: 15px;
}

.outline li  p {
	cursor: auto;
	/*text-align: left;*/
	margin-left: 0px; margin-right:0px;
	 	font-size: 15px;
		line-height: 110%;
		padding: 0px;
}


body { 
	height:100%;
 	 width: 100%;
 	 padding: 0;
  	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px; color:#94a5ab
	font-weight:normal;
	line-height:18px;
	background-image: url(/images/Backgroundsmall.jpg); background-position:center top absolute;
	background-repeat: repeat-x; 

}


body#default #mainnav {
	width:987px;
	position:relative;
	overflow:visible;
	height:93px;
	}


#shell {

	width:1024px;
	Margin-top:30px;
	padding-top:130px; /* a higher number adjusts the menu lower on the page*/
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
		background-image: url(/images/Logo.png); background-position:center top;
		background-repeat: repeat-x; 
	}


#mainnav {
	width:100%;
	overflow:visible;
	height:70px;	
	margin-left:0px;

}

#mainnav h1 a{
	position:absolute;
	left:0;
	top:5;
	text-indent:-9999px;
	width:350px;
	height:5px;
	z-index:50;
}


#mainnav ul {
	position:relative;
	color:#8E0554;
	}

#mainnav li {
	list-style-type: none;
	display: inline;
	text-align:center;
	font-size: 20px;
}

#mainnav li a{
	height:24px;
	color: #721D4D;
	text-decoration: none;
	font-size: 20px;
	/* font-family: serif;*/
	padding-right: 20px;
	padding-left: 0px;
	z-index:20;
}
#mainnav li a:hover{
	color:#551539; 
	text-decoration:underline;
}


#main {
	background:none; 
	height:auto;
	padding-top:0px;overflow:visible;margin-top:0px;

	
}

#main h3 {color:#c75d9b;font-size:18px;padding:10px 0 5px 0;font-weight:200;

}

	
#sideNav {

max-width:35%;
float:left;
padding-top:10px;
padding-left:30px;
font-size:14px;
overflow:visible;
padding-right:10px;
color:#444F51;
	font-size:12px;
	z-index:70;
	background-color: #ededed;

}

#sideNav h3 {margin:5px 0px 5px -10px;font-weight:200;	font-size: 18px;}
#sideNav h2 {margin:5px 0px 5px -10px;font-weight:200;	font-size: 24px;}

#sideNav h2 p {border-bottom:#888 1px dotted;padding:0px 0px 5px 0px;}

#sideNav p {margin:10px 0px 10px 0px;color:#444F51;font-size:14px;}

#sideNav a {text-decoration:none;font-size:14px;
}

#sideNav a:hover{ text-decoration:underline;}


#rightNav.all {

	float:right;
	padding-right:10px;
	margin-right:20px;
	max-width:30%;
	padding-top:10px;
	height:auto;
	z-index:90;
	background-color: #ededed;
}


#rightNav h1 {font-size:32px;padding:10px 0 5px 10px;text-decoration:bold;text-align:left;}
#rightNav h2 {font-size:24px;padding:10px 0 5px 10px;text-decoration:bold;text-align:left;}
#rightNav h3 {font-size:18px;padding:10px 0 5px 10px;font-weight:200;text-align:left;}
#rightNav h4 {font-size:14px;padding:5px 0 0 10px;text-align:left; color:#954474}
#rightNav p {font-size:14px;margin:10px 0 10px 10px;line-height:18px;color:#414b43}


#mainContent {

	float:left;
	margin-left:20px;
	padding-top: 10px;
	padding-left:10px;
	padding-right:10px;
	width:auto;
	background-color: #ededed;
	max-width:60%;
	margin-right:0px;
	width:auto;

}


#mainContent h1 {font-size:32px;padding-top:10px;text-decoration:bold;text-align:left;}
#mainContent h2 {font-size:24px;padding:10px 0 5px 10px ;text-decoration:bold;text-align:left;}
#mainContent h3 {font-size:18px;padding:10px 0 5px 0;font-weight:200;text-align:left;}
#mainContent h4 {font-size:14px;padding:5px 0 0 0;text-align:center;}
#mainContent p {font-size:14px;margin:10px 0 10px 0;line-height:18px;color:#414b43}

#mainContent a:link {text-decoration:underline;}
/*#mainContent a:visited {color:#999;}*/
#mainContent ul {margin:auto;width:250px;}
#mainContent ul.faq {list-style:disc;color:#777;font-size:12px;margin:0;padding:0 0 0 15px;width:250px;}
#mainContent li.faq {text-align:left;margin:5px 0 0 0;}
#mainContent ul.faqSelection {margin:0 auto 100px auto;width:250px;}
#mainContent li {float:right;list-style-type:none;margin-right:7px;text-align:center;}
#mainContent li a{font-weight:bold;font-size:13px;text-decoration:none;display:block;width:19px;height:23px;border:1px solid #7c9f20;padding-top:5px;}
#mainContent li a:hover{color:#fff;text-decoration:none;border:none;width:21px;height:25px;background:#7c9f20;}

#mainContent td {padding:10px;}
#mainContent img.center{
	margin:auto;
	border:0;
	text-align:center;
	}

/* mainContent2 designed for 90% of the screen*/
#mainContent2 {

	float:left;
	margin-left:30px;
	margin-right:10px;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	width:90%;
	background-color: #ededed;

}

#mainContent2 h1 {font-size:32px;padding-top:10px;text-decoration:bold;text-align:left;}

#mainContent2 h1.center {font-size:32px;padding-top:10px;text-decoration:bold;text-align:center;}

#mainContent2 h2 {font-size:24px;padding-top:10px;text-decoration:bold;text-align:left;}
#mainContent2 h3 {font-size:18px;padding:10px 0 5px 0;font-weight:200;text-align:left;}
#mainContent2 h4 {font-size:14px;padding:5px 0 0 0;text-align:center;}
#mainContent2 p {font-size:14px;margin:10px 0 10px 0;line-height:18px;color:#414b43}

#mainContent2 a:link {nowrap;}

#mainContent2 ul {margin:auto;width:250px;}
#mainContent2 li {float:right;list-style-type:none;margin-right:7px;text-align:center;}
#mainContent2 li a{font-weight:bold;font-size:13px;text-decoration:none;display:block;width:19px;height:23px;border:1px solid #7c9f20;padding-top:5px;}
#mainContent2 li a:hover{color:#8e0555;text-decoration:none;border:none;width:21px;height:25px;background:#7c9f20;}

#mainContent2 tr:collapse {visibility:collapse;}
#mainContent2 tr:expand {visibility:display;}

#mainContent2 td {padding:5px; 
	color:#414b43;
	/* background-color: #ededed; */ 
	font-size:14px;}

#mainContent2 popup td {padding:5px; 
	color:#414b43;
	background-color: #ededed; 
	font-size:14px;}


/*HIDDEN ROWS*/

.hiddenRow {
 display:none;
 visibility:hidden;
}
.visibleRow {
 display:;
 visibility:visible;
}



/*HOVER POPUP LINKS*/

#popup {background-color: #ededed;}



#popup a, #popup a:visited {
	position: relative;
	display: block;
}

#popup a span {
	display: none;
}


#popup a:hover { text-decoration:underline;
}


/* the IE correction rule */
#popup a:hover	{
	color: #444F51;
	background-color: #ededed;
	text-indent: 0; /* added the default value */
}

#popup a:hover span {
	/* location of the popup window*/
	display: block;
	position: absolute;
	top: -150px;
	width: 360px;
	margin: 0px;
	padding: 5px;
	color: #444F51;
	font-weight: normal;
	background-color: #ededed;
	text-align: left;
	border: 2px solid #954474;
	z-index:75;
}


#scroll {height: 200px; width:300px;overflow:scroll;}
/* ipad adjustment */
#scroll {-webkit-overflow-scrolling
}

ul.square li {list-style-type:square;
	float:left;
}


IMG.Border {
    border: 7px solid #4d4d4d;
    display: block;
    float: left;
    margin: 3px 10px 10px 0px;
	z-index:50;

    }

IMG.Borderleft {
    border: 7px solid #4d4d4d;
    display: block;
    float: left;
    margin: 3px 10px 10px 0px;
	z-index:50;
    }

IMG.Borderleftsmall {
    border: 3px solid #4d4d4d;
    display: block;
    float: left;
    margin: 3px 10px 10px 0px;
	z-index:50;
    }
 
IMG.Borderright {
    border: 7px solid #4d4d4d;
    display: block;
    float: right;
    margin: 3px 10px 10px 10px;
	z-index:50;

    }

IMG.Bordercenter {
    border: 7px solid #4d4d4d;
    display: block;
    margin-left:auto;
    margin-right:auto;

    }
	
IMG.center{
	margin-left:auto;
	margin-right:auto;
	border:0;
	display:block;
	z-index:50;
	}

IMG.floatleft {
	float:left;
	margin: 4px;
	}

#tagline {
	padding:5px 0px 5px 0px;
	width:100%;
	overflow:visible;

	}

#tagline p {text-align:center;}
		
/*FOOTER------------------------------------------------------------------------------------------------------------------*/
#ffooter {
	margin-left:0px;
	margin-right:0px;
	
	padding:5px 0px 15px 0px; 
	background-color:none;
}

#ffooter table {
	margin-left:auto;
	margin-right:auto;
	}


#ffooter table td {
	padding-left:20px;
	padding-right:20px;
	}

#ffooter p {text-align:center; padding:10px 0px 0px 0px;  width:100%;font-size:12px;color:#414b43}

#ffooter  a:link {color:#414b43;text-decoration:none;font-size:12px;text-align:center;}
#ffooter  a{color:#444f51;font-size:14px;text-decoration:none;}
#ffooter h2, h3, h4 {font-weight:normal;font-family: Arial, Helvetica, sans-serif;color:#444f51;}
#ffooter h2 {font-size:16px;line-height:16px;}
#ffooter h3 {font-size:12px;}
#ffooter h4 {font-size:12px;text-align:center;}
#ffooter a:hover {text-decoration:underline;}
